summaryrefslogtreecommitdiff
path: root/modules/vacancies/bak/umega-rent.sh
diff options
context:
space:
mode:
Diffstat (limited to 'modules/vacancies/bak/umega-rent.sh')
-rwxr-xr-xmodules/vacancies/bak/umega-rent.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/modules/vacancies/bak/umega-rent.sh b/modules/vacancies/bak/umega-rent.sh
new file mode 100755
index 0000000..26fd099
--- /dev/null
+++ b/modules/vacancies/bak/umega-rent.sh
@@ -0,0 +1,4 @@
+#!/usr/bin/env bash
+set -euo pipefail
+
+exec "$(dirname "$0")"/../getter-helpers/umega-like.sh 'https://www.umega.co.uk/properties/properties-to-rent/?per_page=60&address=Edinburgh&price_min=&price_max=1200&bedrooms_min=1&furnished=&pg=1&order=ASC&orderby=price'